/* Linea 1*/
.footer {
  position: relative;
  // position: absolute;
  // top: 110%;
  bottom: 0px;
  height: 60px;
  width:100%;
}

/* Tarea 9 */
  /* Linea 1: Definiendo estilo del pie de pagina con el proposito de que quede al final
     de la pantalla del navegador */
